<div class="h-100 d-flex flex-column justify-content-between">
    <app-header class="align-self-stretch"></app-header>
    <app-main-body class="h-100 align-self-stretch align-items-stretch">
        <router-outlet></router-outlet>
    </app-main-body>
</div>